
button.sbtn {
    width: 200px;
    height: 45px;
    color:#FFF;
    font-size: 16px;
    cursor: pointer;
    -webkit-appearance: none;
    border:none;
    border-radius: 5px;
    background: #1952A0;
    letter-spacing: 0.12em;
    line-height: 1;
    outline: none;
    text-align: center;
}

button.sbtn:hover {
  background:#19A8E9;
}

button .fas {
    color:#FFF;
}

#search_result{
    width: 100%;
}

.number{
    width:90%;
    font-size: 14px;
    font-size: 1.4rem;
    margin:0 auto 1rem auto;
}
.number .title{
    color: #004098;
    font-size: 24px;
    font-size: 2.4rem;
    font-weight: 600;
}

@media screen and (max-width: 1024px) {
.search_field_inner{ align-items: flex-start;}
}

@media screen and (max-width: 768px) {
.search_field_inner{ flex-flow: column;}
.search_field .title{ width: 100%; margin: 2rem 0;}
.search_field .area{ margin: 0 2rem 2rem 2rem; box-sizing: border-box;}
.search_field .title p{ font-size: 16px; font-size: 1.6rem; padding: 0.6rem; box-sizing: border-box;}
}

/* -----------------------
  ページ送り
----------------------- */
.page_turn_feild {
  margin:2em auto;
  text-align: center;
}
.page_turn {
  /* For IE */
  -js-display: flex;
  display: flex;
  justify-content: center;
  text-align: center;
}
.page_turn li{
  display: flex;
  justify-content: center;
  border-top:1px #ccc solid;
  border-left:1px #ccc solid;
  border-bottom:1px #ccc solid;
}
.page_turn li.next{
  border-right:1px #ccc solid;
}
.page_turn .first,
.page_turn li a {
  background-color: #1952A0;
  color:#FFF;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  padding:10px 15px;
}

.page_turn a:hover ,
.page_turn .active{
  background-color: #19A8E9;
  color: #fff;
}

@media only screen and ( max-width: 630px ) {  
  /* 全てのli要素を消す */
  .page_turn li {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }
 
  /* 必要なli要素を消す */
  .page_turn li.active,
  .page_turn li:nth-of-type(2),
  .page_turn li:nth-last-of-type(2){
    position: static;
    top: initial;
    left: initial;
  }
}
 
/*----------------------------------
 __list
------------------------------------*/

#search_result {
    width:100%;
    background: #F9F9F9;
    margin:0 auto;
    padding:4% 0;
    text-align:center;
}

.list-inner {
    width:90%;
    overflow:hidden;
    margin:0 auto;
    text-align:center;
}

ul.cms_listlist {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-left:-2%;
}

ul.cms_listlist li.list-item {
    position: relative;
    background:#FFF;
    display: flex;
    flex-direction: column;
    width: 22.75%;
    margin-left:2%;
    margin-bottom:2%;
    padding: 2rem 2rem 4em 2rem;
    box-sizing: border-box;
}
ul.cms_listlist li.list-item p.date {
    font-size:13px;
    font-size:1.3rem;
    font-weight:500;
    margin-bottom:0.5rem;
    text-align:right;
}
ul.cms_listlist li.list-item h3.title {
    font-size:16px;
    font-size:1.6rem;
    font-weight:500;
    margin-bottom:0.5rem;
}

ul.cms_listlist li.list-item p.summary {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom:1.5rem;
}
ul.cms_listlist li.list-item .item-image {
  width: 100%;
  height: 250px;
  margin-bottom: 1em;
  padding: 0;
  display: table;
  table-layout: fixed;
}
ul.cms_listlist li.list-item .inner {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 100%;
}
ul.cms_listlist li.list-item .inner img {
  max-width: 100%;
  max-height: 250px;
  height: auto;
  vertical-align: bottom;
}
ul.cms_listlist li .btn {
    position: absolute;
    bottom: 1.5rem;
    width:86%;
    height:auto;
    background: #1952A0;
    border-radius: 4px;
    color: #fff;
    margin-top: auto;
    padding: 0.5em;
    text-decoration: none;
    text-align: center;
}
ul.cms_listlist li .btn:hover {
    background: #19A8E9;
}
ul.cms_listlist li .btn span {
    color: #FFF;
    position: relative;
    padding-right: 18px;
}
ul.cms_listlist li .btn span:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    width: 10px;
    height: 10px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: translateY(-50%) rotate(45deg);
}
ul.cms_listlist li.list-item a {
    display:block;
    text-decoration: none;
}
ul.cms_listlist li.list-item a img:hover {
  opacity: 0.8;
  filter: alpha(opacity=80);
}

@media screen and (max-width: 1024px) {
  ul.cms_listlist li.list-item { width: 31%;}
}

@media screen and (max-width: 768px) {
  ul.cms_listlist li.list-item { width: 48%;}
}

@media screen and (max-width: 480px) {
  ul.cms_listlist { flex-direction: column;}
  ul.cms_listlist li.list-item { width: 100%; margin-bottom:2em;}
}

/* -----------------------------------
    topics
----------------------------------- */

#topics {
    width:90%;
    max-width:1200px;
    margin: 60px auto;
    text-align:center;
}

#topics h2.topics-ttl {
    font-size: 36px;
    font-size: 3.6rem;
    font-weight: 500;
    margin: 0 auto 1.2em;
    padding-bottom: 15px;
    text-align:center;
    border-bottom:1px solid #444;
}

#topics p.topics_date{
    margin: 0 auto 25px 0;
    text-align:right;
}

#topics .topics_cont {
    width: 90%;
    max-width: 800px;
    margin: 0 auto 2em auto;
    text-align: center;
    margin-bottom: 2em;
}

.topics_cont .topics_box {
    width: 100%;
    margin-bottom: 2em;
}

.topics_cont .topics_box h2 {
    border-left: 6px solid #1952A0;
    font-size: clamp( 18px, calc( 15px + 0.75vw ), 24px );
    font-weight: 600;
    letter-spacing: 0.08em;
    line-height: 1;
    margin: 2em auto 1.5em auto;
    padding-left: 0.4em;
}

.topics_cont .topics_box p {
    font-size: clamp( 15px, calc( 13.5px + 0.375vw ), 18px );
    margin: 0 0.8em 1em 0.8em;
}

#topics .topics_cont a {
    text-decoration: none;
    border-bottom: 1px solid #222;
    margin: 0 0.8em 0.6em 0.8em;
    padding-bottom: 2px;
}

#topics .topics_cont a:hover {
    border-bottom: 1px solid #1952A0;
}

#topics .topics_cont a::after {
  content: "▶";
  color: #1952A0;
  margin-left: 0.4em;
}

.topics_cont .topics-image {
    position: relative;
    width: 40%;
    max-width: 450px;
    order: 1;
    overflow: hidden;
}

.topics_cont .topics-image:before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #FFF;
    z-index: 2;
    transform: scale(1, 1);
    transform-origin: right top;
    transition: all .8s .4s cubic-bezier(.09,.68,.33,.98);
}

.topics_cont .topics-image.scrollin::before {
    transform-origin: right top;
    transform: scale(0, 1);
}

.topics_cont dl.topics-item {
    margin:0 0 40px 40px;
}

.topics_cont dl.topics-item {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 1px solid #ddd;
}
.topics_cont dl.topics-item dt,
.topics_cont dl.topics-item dd {
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-top: 1px solid #ddd;
    padding: 1em;
    box-sizing: border-box;
}
.topics_cont dl.topics-item dt:first-child {
    border-top: none;
}
.topics_cont dl dt:first-child + dd{
    border-top:none;
}
.topics_cont dl.topics-item dt {
    width: 8em;
    /*background-color: #17100E;*/
    background-color: #044B96;
    color: #fff;
}
.topics_cont dl.topics-item dd {
    background-color: #F9F9F9;
    width: calc(100% - 8em);
}

.topics_box figure {
  margin: 0 auto 2em auto;
  text-align: center;
}

.topics_box figure img {
  max-height: 1200px;
  max-width: 100%;
  width: auto;
  height: auto;
  display: inline-block;
}

@media screen and (max-width: 768px) {
  #topics { margin: 40px auto;}
  .topics_cont .topics_box { display: block; margin: 0 0 32px;}
  .topics_cont .topics-inner .topics_date{ margin:0 0 8px 0;}
  .topics_cont .topics-inner .topics-ttl {font-size: 30px; font-size: 3rem; margin: 0 auto 16px; -ms-writing-mode: inherit; writing-mode: inherit;padding: 0 0 15px 0;}
  .topics_cont .topics-outline { margin:0 0 24px 0;}
  .topics_cont .topics-outline h3 { font-size: 26px; font-size: 2.6rem; padding-bottom:1.3rem;}
  .topics_cont dl.topics-item { margin:0 0 40px 0;}
  .topics_cont .topics-image { width: 100%; max-width: 100%;}    
}

@media screen and (max-width: 559px) {
  #topics { margin: 30px auto;}
  #topics h2.topics-ttl {font-size: 24px; font-size: 2.4rem;}
    .topics_cont dl.topics-wide dt { width: 100%;}
  .topics_cont dl.topics-wide dd { width: 100%;}
  .topics_cont .topics-outline h3 { font-size: 21px; font-size: 2.1rem; margin: 0 auto 0.8em;}
  .topics_cont .topics-image:before { transition: all .6s .1s cubic-bezier(.09,.68,.33,.98);}
}
